.header {
  background-image: none;
  padding: 40px 0;
}
.phone {
  padding: 100px 0 100px;
  background: #f9f9f9;
  overflow: hidden;
}
.phone-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.phone-left {
  max-width: 730px;
  width: 100%;
  display: flex;
  align-items: start;
  flex-wrap: wrap;
  gap: 70px;
}
.phone-item-digest {
  max-width: 305px;
  width: 100%;
}.phone-item-digest img{
  height: 74px;
}
.phone-item-digest p {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  margin-top: 30px;
}
.phone-right {
  position: relative;
}
.phone-gif {
  position: absolute;
  left: 55px;
  top: 35px;
  width: 230px;
  border-radius:10px;
}
.phone-img {
  width: 337px;
}
.slider-digest{
  position: relative;
  max-width: 1250px;
  width: 100%;
  margin: 0 auto;
}
.digest-arrow{
  position: absolute;
  top: 50%;
  transform: translateY(50%);
  cursor: pointer;
}
.digest-arrow.prev{
  left: -15px;
}
.digest-arrow.next{
  right: -15px;
}
.digest-arrow.slick-disabled{
  cursor: default;
  opacity: 0.5;
}
.phone-sliders {
  margin-top: 80px;
  padding-top: 80px;
  display: flex;
  gap: 70px 50px;
  width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  justify-content:space-between;
  flex-wrap: wrap;
}
.phone-slide {
  width: 337px;
  border: 1px solid #000000;
  border-radius: 30px;
  position: relative;
  height: 300px;
  margin: 20px auto;
}

.phone-slide__front {
  position: absolute;
  z-index: 10;
  background: #f9f9f9;
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
}
.phone-slide__back {
  position: absolute;
  width: 100%;
  height: 100%;
  border: 1px solid #000000;
  border-radius: 30px;
  right: -10px;
  bottom: -10px;
  z-index: 0;
  transition: 0.3s;
}
.phone-slide:hover .phone-slide__back {
  /* right: 0;
bottom: 0; */
  background: black;
}
.phone-slide__img {
  border-radius: 30px 30px 0px 0px;
  overflow: hidden;
}
.phone-slide__img img {
  width: 100%;
}
.phone-slide_content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px 26px 26px;
}
.phone-slide_content .arrow svg {
  width: 33px;
}
.slide-title__title {
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
}
.slide-title__date {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
}
.phone-link {
  margin-top: 95px;
  display: flex;
  justify-content: center;
  width: 100%;
}
.format-subtitle span {
  color: #ff7323;
}
.format-subtitle {
  margin-bottom: 52px;
}
.form_ul {
  font-weight: 300;
  font-size: 18px;
  line-height: 32px;
  list-style-position: inside;
  list-style: none;
  padding-left: 20px;
}
.form_ul li::before {
  content: "\2022"; /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #ff7323; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.form_right h2 {
  margin-bottom: 45px;
  font-weight: 600;
  font-size: 30px;
  line-height: 36px;
}
.form_right .form_btn {
  margin-top: 60px;
}
.arrow-down {
  position: absolute;
  height: 177px;
  width: 100vw;
  border: 1px solid black;
  border-radius: 25px;
  bottom: 0;
  right: 420px;
}
.arrow-down .arrow {
  position: absolute;
  right: -21px;
  top: 18%;
  transform: rotate(90deg);
}
.arrow-down .arrow.second {
  position: absolute;
  top: 38%;
}
.scroll-down-text {
  position: absolute;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  right: -170px;
  top: 50%;
  transform: translate(50%, -50%);
}

@media screen and (max-width: 1290px) {
  .digest-arrow.prev{
    left: 0px;
  }
  .digest-arrow.next{
    right: 0px;
  }
}
@media screen and (max-width: 1070px) {
  .phone-slide {
    height: 280px;
  }
  .digest-arrow{
   display: none !important;
  }
}

@media screen and (max-width: 920px) {
  .phone-item-digest {
    max-width: 370px;
    width: 100%;
    display: flex;
    align-items: center;
    gap: 25px;
  }
  .phone-item-digest p {
    margin-top: 0;
  }
  .arrow-down {
    right: 339px;
  }
  .scroll-down-text {
    max-width: 107px;
    text-align: center;
    right: -115px;
  }
}
@media screen and (max-width: 775px) {
  .arrow-down {
    display: none;
  }
  .main_form {
    padding: 75px 0;
  }
}
@media screen and (max-width: 720px) {
  .phone-item-digest p {
    font-size: 18px;
    line-height: 22px;
  }
}
@media screen and (max-width: 600px) {
  .phone {
    padding: 80px 0;
  }
  .phone-item-digest p {
    font-size: 16px;
    line-height: 20px;
  }
  .phone-item-digest img {
    max-width: 60px;
  }
  .phone-right {
    margin-top: 50px;
  }
  .phone-img {
    width: 237px;
  }
  .phone-gif {
    left: 38px;
    top: 23px;
    width: 162px;
  }
  .phone-slide {
    max-width: 80%;
  }
}
@media screen and (max-width: 520px) {
  .phone-content {
    flex-direction: column;
  }
  .phone-item-digest {
    max-width: 100%;
  }
}
